# Function On

- On(eventName, callback): Function

- Registers a callback function to be executed when the specified event occurs.

  #### Parameters

  - eventName: string

    The name of the event.

  - callback: Function

    The callback function to be executed. It takes no parameters.

  #### Returns Function

  - A function that, when called, will unregister the callback from the event.
  - Defined in events.js:90

Generated using TypeDoc